Subject: Re: ARC Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "cgod3330" <[email-masked]>
Date: Wed, 18 Jun 2003 15:39:29 -0700

----- Original Message ----- 
  From: cgod3330 
  To: [email-masked] 
  Sent: Tuesday, May 27, 2003 5:34 PM
  Subject: ARC Gallery Submission

  Hi Steve,

  Here's another article submission, this one is for my 1/72 CF-101B. Please use template # 11. Once again, I'm using Cheryl's email to send this to you, I must get Outlook Express set up for myself. Please reply to my regular email [email-masked]

  Are you planning another Canada Special edition this year? I'd like to see it then if you can swing it. I'll try to put together another write up with my 1/72 Hasegawa CF-188B. 

  Take care, and thanks again.

  Cheetah... out!